//
//  SetManagerOrSpeakerOrAudienceRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct SetManagerOrSpeakerOrAudienceRequest: Encodable {
    let roomId: Int
    let memberId: Int
}
